Parker Hannifin
home | products | how to buy | support & downloads | literature | search

Click Here to go to new EM&D Knowledge Base (FAQ) site


Can I run Interact7 on my Windows 7 PC?

All versions of Interact, including Interact 7, are NOT compatible with Win7 or XP compatibility mode within Windows7 for development purposes.  A computer running Windows XP is required.

 

Last Modified 3/27/2012 by KJAX